@media (min-width: 1181px) and (max-width: 1350px) {
    nav#mainmenu > div > ul > li > a {
        font-size: 15px;
        padding: 7px 10px;
    }
}

@media (min-width: 890px) and (max-width: 1180px) {
    .col5 {
        width: calc(100% / 3);
    }

    .col1.brosure > .col2 {
        width: 100%;
    }

    #slider .cwrap {
        padding-bottom: 0;
    }

    .post-type div.table-cell {
        display: block;
        background: none !important;
    }

    .post-type div.table-cell img {
        opacity: 1;
    }

    .post-type .content {
        display: block;
    }

    div#middle {
        padding: 65px 0 50px 0;
    }

    nav#mainmenu > div > ul > li > a {
        font-size: 15px;
        padding: 7px 10px;
    }

    #slider .cwrap > .content {
        font-size: 30px;
    }

    div#column {
        width: 70%;
    }

    aside.sidebar {
        width: 30%;
    }

    footer .visible-form input {
        width: 100%;
    }

    footer .visible-form .submit {
        text-align: center;
        width: 100%;
    }

    .es_textbox, .es_button {
        width: 100%;
    }

}

@media (max-width: 880px) {
    .col5 {
        width: calc(100% / 4);
    }

    footer #main .col2 {
        width: 100%;
        border: none;
    }

    footer .col2 {
        width: 100%;
        text-align: center;
    }

    footer li {
        margin: 3px 0;
    }

    footer .title {
        height: auto;
        padding-bottom: 10px;
    }

    footer .title img {
        float: none;
    }

    footer .title::before {
        left: 0 !important;
        right: auto !important;
    }

    footer .title::after {
        right: 0 !important;
        left: auto !important;
    }
}

@media (max-width: 620px) {
    .es_textbox, .es_button {
        width: 100%;
    }

    footer .visible-form input,
    footer .visible-form .submit {
        width: 100%;
    }
}

@media (max-width: 810px) {

    .col5 {
        width: calc(100% / 3);
    }

    a.logo::before {
        display: none;
    }

    a.logo img {
        width: 100%;
    }

    /*header #wrapper{*/
    /*padding:0 10px !important;*/
    /*}*/
    /*#wrapper{*/
    /*padding: 0 10px;*/
    /*}*/
    .latest-news, .grid {
        column-count: 2;
        column-gap: 0;
        -webkit-column-count: 2;
        -webkit-column-gap: 0;
        -moz-column-count: 2;
        -moz-column-gap: 0;
    }
}

@media (max-width: 767px) {
    .contact-form-nucc .col3 {
        width: 100%;
    }

    .col3.blog {
        width: 100%;
    }

    .report__item-desc, .grid-blog__desc, .event-item__desc {
        font-size: 14px;
    }
}

@media (max-width: 640px) {
    .member-list thead {
        display: none;
    }

    .member-list > tbody > tr > td {
        box-sizing: border-box;
        font-size: 17px;
        background: none !important;
        width: 100%;
        display: block;
        border-bottom: 0;
        padding: 3px 15px;
        text-align: center;
    }

    .member-list > tbody > tr {
        background-color: white;
    }

    .member-list > tbody > tr:nth-child(2n) {
        background-color: #f0f0f0;
    }
}

@media (max-width: 480px) {

    .tabs__titles-item {
        font-size: 12px;
    }

    .tabs__titles-item img {
        width: 20px;
        margin: 0 3px 0 0;
    }

    .app-form > #column {
        padding: 15px;
    }

    .col5 {
        width: 100%;
        max-width: 320px;
    }

    .blog .content {
        padding: 12px;
    }

}

@media (max-width: 420px) {

    a.logo {
        position: relative;
        text-align: left;
        width: calc(100% - 70px);
        vertical-align: middle;
        display: inline-block;
    }
}

@media (max-width: 945px) {

    .container.slogan .slogan__text {
        display: none;
    }

    .slogan .slogan__home {
    / / font-size: 24 px;
    / / margin: 40 px 0 25 px 0;
        margin: 0 0 10px 0;
    }

    nav {
        display: none;
    }

    .category-list date {
        width: 60px !important;
    }

    .category-list date:first-child {
        display: none !important;
    }

    .category-list > a > div > .title {
        width: calc(100% - 60px);
        padding-right: 5px;
    }

    .padding-box {
        padding: 0 3px !important;
    }
}

@media (max-width: 1450px) {
    #singleblock .slick-list {
        width: 960px;
    }

    #our-team .slick-list {
        width: 960px;
    }
}

@media (max-width: 1290px) {
    #singleblock .slick-list {
        width: 720px;
    }

    #our-team .slick-list {
        width: 768px;
    }

}

@media (max-width: 1160px) {
    #our-team .slick-list {
        width: 576px;
    }

    footer .col3 {
        width: 50%;
    }
}

@media (max-width: 1088px) {
    #singleblock .slick-list {
        width: 480px;
    }

    .container.radius.new .radius-block {
        width: 100%;
        padding-right: 0;
    }
}

@media (max-width: 889px) {
    .blog .content > p,
    .table-padding,
    .content > h4,
    .content > h5,
    .content > h6,
    .content .pi > h4,
    .content .pi > h5,
    .content .pi > h6 {
        padding: 0 15px !important;
    }

    #middle .blog.single .content p{
        padding: 0 !important;
    }

    .content ul.styled {
        padding-left: 37px !important;
    }

    li.log-menu {
        padding-left: 0;
        border: none;

    }

    #our-team .slick-list {
        width: 768px;
    }

    #singleblock .slick-list {
        width: 720px;
    }
    .fly-sidebar aside.sidebar.sticky > .wrap{
        width: 244px;
        padding-left: 0;
    }
}

#column .container.blog.post-type > a {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-height: 250px;
    max-width: 250px;
}

#column .container.blog.post-type .content {
    width: calc(100% - 250px) !important;
/ / width: 100 %;
}

@media (max-width: 828px) {
    .container.blog .content {
        width: 100%;
    }

    .container.blog .content .title a {
        color: #0eaae0;
    }

    .container.blog .content .title .info a {
        color: #fff;
    }

    .blog .content {
        border-left: none;
    }

    .col1.brosure > .col2 {
        width: 100%;
    }

    .container.blog > a {
        display: none;
    }

    .mobilemod {
        display: inline-block !important;
    }

    .event-item__date-block {
        width: 100%;
        box-sizing: border-box;
        padding: 5px 10px;
    }

    .v-center {
        margin-top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .event-item__content {
        width: 100%;
        padding: 13px 10px;
    }

    .event-item {
        height: auto;
    }

    .event-item__link {
        margin: 0;
        display: block;
    }
    .event-item__date-day{
        display: inline-block;
        vertical-align: bottom;
        font-size: 25px;
        margin-top: 0;
    }
    .event-item__date-month{
        display: inline-block;
        vertical-align: bottom;
        font-size: 20px;
    }
    .event-item__time{
        display: inline-block;
        vertical-align: bottom;
        margin-left: 5px;
        margin-bottom: 1px;
        padding: 0;
        font-size: 16px;
        text-align: left;
    }

}

@media (max-width: 794px) {
    #our-team .slick-list {
        width: 576px;
    }
}

@media (max-width: 746px) {
    #singleblock .slick-list {
        width: 480px;
    }

    .blog.post-type .content > .title > span {
        display: none;
    }

    .blog.post-type h4 {
        display: block !important;
    }

    .app-form .licenseform > div {
        width: 100%;
        margin-bottom: 10px;
    }

    .app-form .licenseform div.table {
        display: block;
    }

    .app-form .licenseform div.table > span {
        display: block !important;
        width: 100%;
        padding: 0 !important;
    }

    .app-form .licenseform div.table > span {
        display: block;
        text-align: center;
    }

    .app-form .licenseform div.table strong {
        display: block;
        text-align: center;
    }
}

@media (max-width: 636px) {

    #our-team .slick-list {
        width: 384px;
    }

    iframe {
        width: 100%;
    }
}

@media (max-width: 410px) {
    #our-team .slick-list {
        max-width: 220px;
        width: 100%;
    }
}

@media (max-width: 450px) {
    div .info > ul {
        width: 100%;
        text-align: center;
    }

    .share {
        display: block !important;
        float: none !important;
        text-align: center;
    }

    .blog div.info span.stButton, .blog div.info span.stLarge, .st_facebook_large, .st_twitter_large, .st_linkedin_large, .st_googleplus_large {
        float: none;
    }

    div.col2:hover a.discovery {
        margin-left: -200px;
    }

    div.col2:hover a.discovery > div.pages {
        transform: rotate3d(0, 1, 0, 0deg);
    }
}

@media (max-width: 640px) {
    .container > .col2 {
        width: 100%;
    }

    .single.search-item_thumbnail .title, .single.search-item .title {
        padding: 15px 15px;
    }

    .search-item_thumbnail .search-item__img {
        display: none;
    }
}

@media (max-width: 580px) {
    .snoska {
        margin-left: 0 !important;
        padding-left: 0 !important;
        border-left: 0 !important;
    }

    .app-form .licenseform .licence-text,
    .app-form .licenseform > div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .col5 {
        width: calc(100% / 2);
    }

    .applyform section.col2 {
        width: 100%;
    }

    .applyform div {
        width: 100%;
    }

    #column .container.blog.post-type > a {
        float: none;
        margin: 10px auto;
    }

    .container.post-type .content {
        width: 100% !important;
        border-top: 1px solid #ccc;
    }

    #column .container.blog.post-type .content {
    / / width: calc(100 % - 250 px) !important;
        width: 100% !important;
        text-align: center;
    }

    #column .container.blog {
        display: block;
    }
}

@media (max-width: 510px) {
    table > tbody > tr > td {
        /*width: 100% !important;*/
        /*display: block;*/
    }

    .page-numbers {
        vertical-align: top;
    }

    .page-numbers.dots {
        width: 1px;
        background-color: #c7c7c7;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 7px;
        vertical-align: top;
        padding: 0;
        color: transparent;
        margin: 0 3px;
    }

    #singleblock .slick-list {
        max-width: 240px;
        width: 100%;
    }

    footer #main .col2:first-child .col3 {
        width: 100%;
    }
}

@media (max-width: 386px) {

    .col5 {
        width: 100%;
    }

    .page-numbers.dots {
        display: none;
    }

    .logIn section img {
        width: 100%;
    }
}

@media (max-width: 380px) {
    .logIn .boxing {
        width: 98%;
    }
}

@media (max-width: 310px) {
    button.slick-prev {
        left: 0;
        text-align: left;
    }

    button.slick-next {
        right: 0;
        text-align: right;
    }
}

@media (max-width: 889px) {
    #wrapper.modified #column, #wrapper.modified .sidebar {
        float: left;
    }

    aside.sticky div.wrap > a {
        width: auto;
    }

    .sidebar.sticky {
        height: auto !important;
    }

    .sidebar .wrap {
        position: static !important;
    }

    .recents:after, .recents > h3, .recents:hover > div {
        transform: scale(1);
        opacity: 1;
    }

    .recents:before {
        opacity: 0.6;
    }

    #wrapper {
        padding: 0 15px;
    }

    header {
        position: relative;
    }

    .blog > article.container.blog .content {
        display: none;
    }

    .blog .title > div.table-cell > h2 {
        font-size: 24px;
    }

    .blog > article.container.blog > a {
        display: none;
    }

    .container.heading {
        padding: 0 !important;
    }

    header #topbar {
        padding: 0;
    }

    header #topbar #wrapper {
        display: none;
    }

    header #topbar div.buts {
        display: block;
    }

    header #main #wrapper {
        text-align: center;
        height: auto;
        display: inline-block;
        width: calc(100% - 5px);
    }

    a.logo {
        padding-right: 15px;
    }

    header #main {
        padding: 0;
        height: 91px;
    }

    header #main:before {
        content: '';
        height: 100%;
        vertical-align: middle;
        display: inline-block;
    }

    nav#mainmenu {
        display: none;
    }

    .blog .comments {
        display: none !important;
    }

    .headtitle {
        display: none !important;
    }

    #slider {
        display: none;
    }

    .nucc-news .post .text-block {
        bottom: 0;
    }

    .nucc-news .post .text-block span {
        display: none;
    }

    .srubb,
    .breadcrumbs, .single-nav {
        display: none;
    }

    div#middle {
        padding: 35px 0 50px 0;
    }

    .post-type div.table-cell {
        display: block;
        background: none !important;
    }

    .post-type div.table-cell img {
        opacity: 1;
    }

    .post-type .content > div.contacts {
        right: auto;
        left: 0;
    }

    a.nav {
        display: inline-block;
        vertical-align: middle;
    }

    nav.open {
        transform: rotateY(0deg) rotateZ(0deg);
        left: 0;
    }

    div#column {
        display: block !important;
        margin-bottom: 25px;
        width: 100%;
    }

    aside.sidebar {
        width: 100%;
        padding-left: 0;
    }

    .sidebar_menu{
        display: none;
    }
    .sidebar_menu-mobile{
        display: table;
    }
    .nucc-news .colpost {
        width: 50% !important;
    }

    .nucc-news .colpost:first-child {
        width: 100% !important;
    }

    .tml {
        margin: 0 auto;
    }

    .single-news__tag-list {
        padding: 0 15px;
    }

    footer .visible-form input
    footer .visible-form .submit {
        text-align: center;
        width: auto;
    }
}

@media (max-width: 560px) {

    .nucc-news .colpost {
        width: 100% !important;
    }

    .container.radius.new .radius-block {
        width: 100%;
        padding: 0;
    }

    .container.radius.new .radius-block .speaker {
        position: static !important;
        margin-bottom: 20px;
    }

    .container.radius.new .radius-block .speaker .img {
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    }

    .container.radius.new .radius-block .addinfo {
        padding: 10px 15px;
    }

    .report__img-wrap {
        display: none;
    }

    .report__desc {
        width: 100%;
    }

    .report__item {
        height: auto;
        padding: 0 15px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    li.report__item {
        padding-bottom: 20px;
    }

}

@media only screen and (max-width: 1200px) {
    #middle .single-news_v2 .blog.single div.content {
        width: 100%;
    }

    .single-news__h1 {
        font-size: 34px;
    }

    .single-news__title-block {
        margin: 40px 0 30px 0;
    }

    .post-tag-preview__desc {
        width: 90%;
        height: 90px;
    }

    .post-tag-preview__but-block {
        height: 40px;
        width: 90%;
        margin-top: 10px;
    }

    a.post-tag-preview__but {
        height: 40px;
        line-height: 40px;
        margin: 0 0 0 7.2%;
    }

}

@media only screen and (max-width: 1180px) {
    .news-block_with-tags .grid-blog__content {
        max-height: 276px;
        height: 276px;
    }

    .grid-blog__content {
        height: 254px;
    }

    .grid-blog__item h3.grid-blog__title-val {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1100px) {
    nav#mainmenu > div > ul > li > a {
        padding: 7px 4px !important;
        font-size: 12px !important;
    }

    .header_search {
        width: 110px;
    }

    header #wrapper .header_search input.search-inp {
        width: 110px;
    }

    .grid-blog__item {
        width: 50%;
    }

    .news-block_with-tags .grid-blog__content {
        max-height: 254px;
        height: 254px;
    }

    .grid-blog__content {
        height: 214px;
    }

}

@media only screen and (max-width: 992px) {
    .slider-block .new-calender {
        width: 100%;
        margin-top: 20px;
    }

    .slider-block .new-calender .progress-bar {
        width: 100%;
    }

    .slider-block #slider {
        width: 100%;
        display: none;
    }

    .slogan_home-page {
        display: none;
    }

    .slogan_home-page_mobile {
        display: block;
        margin-top: 50px;
    }
}

@media only screen and (max-width: 945px) {
    .slogan_home-page_mobile .slogan__home {
        margin: 0 2% 10px 0;
    }
}

@media only screen and (max-width: 889px) {
    .slogan_home-page_mobile {
        margin-top: 0px;
    }

    .slogan_home-page_mobile {
        margin-top: -20px;
    }

    .slogan__home-wrap {
        margin: 0 0 30px 0;
    }

    .slider-block .new-calender {
        margin: 0 0 20px 0;
    }

    .blog-pagination-wrap {
        margin: 0;
    }

    .single-news__title-block .news_date {
        padding: 0 15px !important;
    }

    .author-info {
        width: 100%;
    }
}

@media only screen and (max-width: 640px) {

    .post-tag-preview {
        height: auto;
        display: inline-block;
        padding: 0;
    }

    .post-tag-preview__img-wrap {
        display: none;
    }

    .post-tag-preview__desc {
        width: 100%;
        padding: 0 5%;
        margin: 25px 0 0 0;
        height: auto;
        min-height: 45px;
    }

    .post-tag-preview__desc-content {
        top: initial;
        position: relative;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .post-tag-preview__but-block {
        width: 100%;
        margin: 15px 0;
        padding: 0 5%;
        box-sizing: border-box;
        text-align: center;
    }

    a.post-tag-preview__but {
        margin: 9px 0 0 0;
        top: auto;
        position: initial;
    }
}

@media only screen and (max-width: 560px) {
    .grid-blog__item {
        width: 100%;
    }

    .news-block_with-tags .grid-blog__tags-list {
        position: relative;
        padding: 15px 0 10px 0;
    }

    .grid-blog__desc {
        height: auto;
    }

    .news-block_with-tags .grid-blog__content {
        height: auto;
    }

    .grid-blog__content {
        height: auto;
    }

    .single-news_v2 .blog.single .img {
        min-height: 300px;
    }

    .single-news__h1 {
        font-size: 24px;
    }

    .news-filter__item {
        margin: 7px 26px 0 0;
    }

    .news-filter__item:last-child {
        margin: 7px 0 0 0;
    }

    .tabs__titles_events {
        width: 100%;
        text-align: center;
    }

    .head_tabs {
        width: 100%;
        text-align: center;
        margin: 15px 0 15px 0;
    }

    .tabs__titles_events .tabs__titles-item:first-child {
        margin: -5px 0 0 0 !important;
    }
}


